@charset "utf-8";

body { margin:0; padding:0; width:100%; color:#959595; font:normal 12px/1.8em "Liberation sans", Arial, Helvetica, sans-serif; background:#82CFF5 url(images/header_bg.gif) repeat-x center top;}
html, .main { padding:0; margin:0;}
.main { background:url(images/footer_bg.png) repeat-x center bottom;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.logo { padding:0; width:280px; float:left;}
h1 { margin:0; padding:14px 0 34px 24px; color:#5e5e5e; font:normal 36px/1.2em "Liberation sans", Arial, Helvetica, sans-serif; letter-spacing:-2px;}
h1 a, h1 a:hover { color:#5e5e5e; text-decoration:none;}
h1 span { color:#039fd9;}
h1 small { padding-left:16px; font:normal 12px/1.2em "Liberation sans", Arial, Helvetica, sans-serif; letter-spacing:normal; color:#959595;}
h2 { font:normal 24px/1.5em "Liberation sans", Arial, Helvetica, sans-serif; padding:8px 0; margin:8px 0; color:#3b3b3b;}
p { margin:8px 0; padding:0 0 8px 0; font:normal 12px/1.8em "Liberation sans", Arial, Helvetica, sans-serif;}
p2 { color:#ff0000; text-decoration:underline; margin:8px 0; padding:0 0 8px 0; font:normal 12px/1.8em "Liberation sans", Arial, Helvetica, sans-serif;}
a { color:#039fd9; text-decoration:underline;}
p.spec { padding:0 0 16px;}
p.infopost { margin:0; padding:6px 0; color:#787777;}
p.infopost a { padding:0 4px; color:#9a9a9a;}
a.rm { }
a.com { }

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}

/* header */
.header { }
.header_resize { margin:0 auto; padding:0 0 25px; width:970px;}
img.hbg_img { }

/* menu */
.menu_nav { margin:0 auto; padding:12px 0 0; height:44px; float:right;}
.menu_nav ul { list-style:none; padding:0; height:44px; float:left;}
.menu_nav ul li { margin:0; padding:0 0 0 0px; float:left;}
.menu_nav ul li a { display:block; margin:0; padding:15px 10px; color:#039fd9; text-decoration:none; font-size:12px; font-weight:bold;}
.menu_nav ul li.active a, .menu_nav ul li a:hover { color:#039fd9;}

/* content */
.content { }
.content_resize { margin:0 auto; padding:0px 0; width:970px; background-color:#fff;}
.content .mainbar { margin:0; padding:0; float:right; width:670px;}
.content .mainbar2 { margin:0; padding:0; float:right; width:970px;}
.content .mainbar2 .article {  margin:0 0 24px; padding:8px 24px 8px 20px; background-color:#fff;}
.content .mainbar h2 { }
.content .mainbar img { padding:4px; background-color:#fff; border:0px solid #f2f2f1;}
.content .mainbar img.fl { margin:4px 16px 4px 0; float:left;}
.content .mainbar .article {  margin:0 0 24px; padding:8px 24px 8px 20px; background-color:#fff;}
.content .article2 { padding:0px 0px 0px 18px; float:left; width:300px;}
.content .sidebar { padding:0; float:left; width:280px;}
.content .sidebar .gadget { margin:0 0 12px; padding:8px 16px 8px 24px;}
ul.sb_menu, ul.ex_menu { list-style-type:circle; margin:0; padding:0; list-style:none; color:#959595;}
ul.sb_menu li, ul.ex_menu li { margin:0;}
ul.sb_menu li { padding:4px 0; width:220px;}
ul.ex_menu li { padding:4px 0;}
ul.sb_menu li a, ul.ex_menu li a {  color:#707070; text-decoration:none; margin-left:-16px; padding:4px 8px 4px 16px;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#039fd9; font-weight:bold; text-decoration:none;}
.content p.pages { margin:0 24px; padding:0 0 24px; font-size:11px; color:#616977; text-align:right;}
.content p.pages span, .content p.pages a:hover { padding:8px 12px; color:#fff; background-color:#039fd9;}
.content p.pages a { padding:8px 12px; background-color:#474747; text-decoration:none; color:#fff;}
.content p.pages small { font-size:12px; float:left;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { }
.fbg_resize { margin:0 auto; width:922px; padding:0 24px; border-bottom:1px solid #424242;}
.fbg .c2 a, .fbg .c3 a { margin:0; padding:2px 4px; text-decoration:underline; color:#fff;}
.fbg  h2 { color:#fff; padding-bottom:12px;}
.fbg img { margin:0 16px 16px 0; padding:3px; background-color:#fff;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:266px;}
.fbg .c2 { padding:0 16px; width:290px;}
.fbg .c3 { padding:0 0 0 16px; width:260px;}

/* footer */
.footer { }
.footer_resize { margin:0 auto; padding:0 24px; width:960px; border-top:0px solid #626262;}
.footer p.lf { margin:0; padding:16px 0; text-align:left; width:auto; line-height:1.5em;}
.footer p.lf a { color:#fff;}
.footer p.lf span { float:right;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:0; padding:2px; background-color:#fff;}
ol li .send { margin:16px 0 0 0;}


#slideshow {
    position:relative;
    height:321px;
	margin:0 0 0px; padding:0px 0px;
}

#slideshow IMG {
    position:absolute;
   	
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
	
}

#slideshow IMG.last-active {
    z-index:9;

}

